new wii/ xmas pressy!

Discussion in 'Wii - Hacking' started by martinshell, Jan 1, 2011.

  1. martinshell
    OP

    martinshell Newbie

    Newcomer
    6
    0
    Dec 28, 2010
    HI, KEEP IT SHORT..got new wii black 4.3e, want to mod! will it work? wot version? and wot other stuff i need 2 know, dont want to brick so need safe hack ta ... [​IMG]
     
  2. DeadlyFoez

    DeadlyFoez Banned!

    Member
    5,382
    1,376
    Apr 12, 2009
    United States
    Use ModMii. Thats all you need to know if you want a reply kept short.
     
  3. Taleweaver

    Taleweaver Storywriter

    Member
    5,432
    1,483
    Dec 23, 2009
    Belgium
    Belgium
    Read stickies, man. Any wii can be modded. New wii's just won't accept backup discs, so you'll have to use a hard drive. And for the actual modding, you'll need either a retail version of Wheelie breakers or Lego Indiana Jones.
    If you keep true to the instructions of an up to date guide, the wii won't brick. Still, it's best to start out by learning what your wii is made of (like: what's the difference between an IOS and a CIOS, and what the different firmwares actually DO), as most wii's tend to brick from stupidity.
    After hacking it, it's best to install bootmii and priiloader as well: those 'll serve you as the backup tools you (hopefully) never need.


    ps: this not irc. U in no rush 2 type short stuff.
     
  4. DeadlyFoez

    DeadlyFoez Banned!

    Member
    5,382
    1,376
    Apr 12, 2009
    United States
    Correction, Installing bootmii and making a nand backup is the first thing you should do before going any further in case something horrible happens. A NAND backup is the only thing that can save your wii if it ever becomes a full brick.

    Just use ModMii and follow the generated guide EXACTLY as it states. DO NOT skip any steps.
     
  5. youngrex

    youngrex Advanced Member

    Newcomer
    99
    0
    Nov 10, 2010
    United States
    also new wiis have a differet disc drive so they dont play burnt dvd's but everything else works just fine as any other wii would
     
  6. martinshell
    OP

    martinshell Newbie

    Newcomer
    6
    0
    Dec 28, 2010
    Thanks 4 answering post guys,after reading more about this and getting a few reactions i just have 2 quistions? 1. is it true to say that4.3 firmware is not very stable with the hb chanand in this case can i drop to 4.1or 4.2 , 2. have tried to get indie game 4 hack,this game is selling4 mega bucks even used..no one renting it ,wot can be done??? thanks again and even a noob has to start from somewhere ..cheers
     
  7. DeadlyFoez

    DeadlyFoez Banned!

    Member
    5,382
    1,376
    Apr 12, 2009
    United States
    4.3 is fine with HBC. The "bug" with HBC is there no matter what SM version you have.
     
  8. martinshell
    OP

    martinshell Newbie

    Newcomer
    6
    0
    Dec 28, 2010
    Thanks foez, any clues on indie game m8?
     
  9. DeadlyFoez

    DeadlyFoez Banned!

    Member
    5,382
    1,376
    Apr 12, 2009
    United States
    Just keep looking or use the Yu-gi-oh 5D Wheelie Breakers game/exploit.
     
  10. EmbraceFiction

    EmbraceFiction GBAtemp Regular

    Member
    208
    0
    Dec 26, 2010
    Canada
    Canada
    Yes;

    I modded my friends red wii not long ago, and because it is brand new; it has the new wii drive. This stops the wii from playing any unknown dvd-r games, stopping the loaders from working.

    No worries though, USB Loading is much better anyway.
     
  11. IronMask

    IronMask Official WiiStuntman First to Test ciosCorp!

    Member
    850
    0
    Sep 21, 2008
    United States
    Somewhere in USA
    But other than that the Wii should work fine with most homebrew non-dvdx apps... actually the app may still work by using an sd or usb alternative....
    I just did my parents new wii for xmas and it works like a charm.. I sistered a 500gb drive with about 200 gigs of backups and the rest was allotted for emus and media play.....
     
  12. kylster

    kylster mich weich töten

    Member
    1,395
    32
    Sep 11, 2010
    United States
    Fr33D0M R1N6
    i would not advise downgrading any newer wii's i cant say for sure which ios but the newer wii's do no support some of the lower revisions IOS which will cause you wii to brick if you downgrade to low of a system menu.